.version.dambadeniya_sariputta_national_education_college__pirith_ceremony___2014 /* version checker */
{
	color: #0000F0;
	background-color: #A4F1DC;
}

.html
{
	background-color: #EEEEEE;
}

#page
{
	z-index: 1;
	width: 980px;
	min-height: 1000px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#pu7654
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 115px;
	margin-left: -24px;
}

#u7654
{
	z-index: 60;
	width: 19px;
	min-height: 21px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u7656
{
	z-index: 61;
	width: 20px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-top: 13px;
	position: relative;
}

#slideshowu7849
{
	z-index: 153;
	width: 0.01px;
	height: 645px;
	margin-left: 226px;
	margin-top: 94px;
	position: relative;
}

#u7867
{
	position: absolute;
	width: 644px;
	height: 462px;
	border-style: none;
	border-color: transparent;
	background-color: #191919;
	background-color: rgba(0,0,0,0.9);
	top: 73px;
	left: -860px;
	-pie-background: rgba(0,0,0,0.9);
}

#u7867popup
{
	z-index: 154;
}

#u7870
{
	z-index: 155;
	width: 600px;
	height: 400px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u7952
{
	z-index: 157;
	width: 600px;
	height: 400px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u7961
{
	z-index: 159;
	width: 600px;
	height: 400px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u7970
{
	z-index: 161;
	width: 600px;
	height: 400px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u7979
{
	z-index: 163;
	width: 600px;
	height: 400px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u7988
{
	z-index: 165;
	width: 600px;
	height: 400px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u7997
{
	z-index: 167;
	width: 600px;
	height: 400px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u8006
{
	z-index: 169;
	width: 600px;
	height: 400px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u8015
{
	z-index: 171;
	width: 600px;
	height: 400px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u8024
{
	z-index: 173;
	width: 600px;
	height: 400px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u8033
{
	z-index: 175;
	width: 600px;
	height: 400px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u8042
{
	z-index: 177;
	width: 600px;
	height: 400px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u7859
{
	position: absolute;
	width: 736px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u7859popup
{
	z-index: 179;
}

#u7860
{
	z-index: 180;
	width: 235px;
	height: 150px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u7955
{
	z-index: 182;
	width: 235px;
	height: 150px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 250px;
}

#u7964
{
	z-index: 184;
	width: 235px;
	height: 150px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 500px;
}

#u7860:hover,#u7955:hover,#u7964:hover
{
	width: 235px;
	height: 150px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u7973
{
	z-index: 186;
	width: 235px;
	height: 150px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 165px;
}

#u7982
{
	z-index: 188;
	width: 235px;
	height: 150px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 165px;
	left: 250px;
}

#u7991
{
	z-index: 190;
	width: 235px;
	height: 150px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 165px;
	left: 500px;
}

#u7973:hover,#u7982:hover,#u7991:hover
{
	width: 235px;
	height: 150px;
	min-height: 0px;
	margin: 165px -10000px 0px 0px;
}

#u8000
{
	z-index: 192;
	width: 235px;
	height: 150px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 330px;
}

#u8009
{
	z-index: 194;
	width: 235px;
	height: 150px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 330px;
	left: 250px;
}

#u8018
{
	z-index: 196;
	width: 235px;
	height: 150px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 330px;
	left: 500px;
}

#u8000:hover,#u8009:hover,#u8018:hover
{
	width: 235px;
	height: 150px;
	min-height: 0px;
	margin: 330px -10000px 0px 0px;
}

#u8027
{
	z-index: 198;
	width: 235px;
	height: 150px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 495px;
}

#u8036
{
	z-index: 200;
	width: 235px;
	height: 150px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 495px;
	left: 250px;
}

#u8045
{
	z-index: 202;
	width: 235px;
	height: 150px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 495px;
	left: 500px;
}

#u8027:hover,#u8036:hover,#u8045:hover
{
	width: 235px;
	height: 150px;
	min-height: 0px;
	margin: 495px -10000px 0px 0px;
}

#u7860_clip,#u7955_clip,#u7964_clip,#u7973_clip,#u7982_clip,#u7991_clip,#u8000_clip,#u8009_clip,#u8018_clip,#u8027_clip,#u8036_clip,#u8045_clip
{
	overflow: hidden;
	width: 235px;
	height: 150px;
}

#u7860_img,#u7955_img,#u7964_img,#u7973_img,#u7982_img,#u7991_img,#u8000_img,#u8009_img,#u8018_img,#u8027_img,#u8036_img,#u8045_img
{
	margin-top: -3px;
	margin-bottom: -4px;
}

#u7857
{
	position: absolute;
	width: 30px;
	border-style: none;
	border-color: transparent;
	background-color: #C4C4C4;
	padding-bottom: 5px;
	top: 65px;
	left: -269px;
}

#u7857:hover
{
	background-color: #999999;
	width: 30px;
	min-height: 0px;
	margin: 0px;
}

#u7857:active
{
	background-color: #6B6B6B;
	width: 30px;
	min-height: 0px;
	margin: 0px;
}

#u7858-4
{
	z-index: 205;
	width: 20px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 20px;
	text-align: center;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 5px;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#ppu7605
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 62px;
}

#pu7605
{
	width: 0.01px;
}

#u7605
{
	z-index: 2;
	width: 980px;
	background-color: #FFFFFF;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
}

#u7605_position_content
{
	margin-top: -62px;
	padding-bottom: 5px;
}

#u7606
{
	z-index: 3;
	width: 980px;
	border-style: none;
	border-color: transparent;
	background-color: #850508;
	padding-bottom: 12px;
	position: relative;
}

#u7650
{
	z-index: 41;
	width: 76px;
	height: 107px;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 10px;
	background: transparent url("../images/gov_logo.png") no-repeat center center;
}

#u7652
{
	z-index: 43;
	width: 766px;
	height: 81px;
	border-style: none;
	border-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 26px;
	left: 95px;
	background: transparent url("../images/college_name.png") no-repeat left top;
}

#u7651
{
	z-index: 42;
	width: 97px;
	height: 107px;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 870px;
	background: transparent url("../images/college_logo.png") no-repeat center center;
}

#u7658
{
	z-index: 62;
	width: 980px;
	background-color: #E7402F;
	padding-bottom: 15px;
	margin-top: 46px;
	position: relative;
}

#u7659-4
{
	z-index: 63;
	width: 935px;
	min-height: 40px;
	background-color: transparent;
	font-size: 31px;
	color: #FFFFFF;
	line-height: 37px;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
	left: 32px;
}

#menuu7672
{
	z-index: 67;
	width: 155px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 27px;
	margin-top: 1px;
	position: relative;
}

#u7736
{
	width: 155px;
	background-color: transparent;
	position: relative;
}

#u7737
{
	width: 155px;
	min-height: 34px;
	background-color: #E7402F;
	padding-bottom: 11px;
	position: relative;
	margin-right: -10000px;
}

#u7737:hover
{
	background-color: #999999;
	width: 155px;
	min-height: 34px;
	margin: 0px -10000px 0px 0px;
}

#u7737:active
{
	background-color: #6B6B6B;
	width: 155px;
	min-height: 34px;
	margin: 0px -10000px 0px 0px;
}

#u7739-6
{
	width: 155px;
	min-height: 34px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	top: 5px;
}

#u7737:hover #u7739-6
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 34px;
	width: 155px;
	margin: 0px -10000px 0px 0px;
}

#u7737:active #u7739-6
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 34px;
	width: 155px;
	margin: 0px -10000px 0px 0px;
}

#u7737.MuseMenuActive #u7739-6
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 34px;
	width: 155px;
	margin: 0px -10000px 0px 0px;
}

#u7737:hover #u7739-6 p
{
	color: #000000;
	visibility: inherit;
}

#u7737:active #u7739-6 p
{
	color: #000000;
	visibility: inherit;
}

#u7744
{
	width: 155px;
	min-height: 17px;
	background-color: #E7402F;
	padding-bottom: 28px;
	position: relative;
	margin-right: -10000px;
}

#u7744:hover
{
	background-color: #999999;
	width: 155px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u7747-4
{
	width: 155px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	top: 14px;
}

#u7744:hover #u7747-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 155px;
	margin: 0px -10000px 0px 0px;
}

#u7744:active #u7747-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 155px;
	margin: 0px -10000px 0px 0px;
}

#u7744:hover #u7747-4 p
{
	color: #000000;
	visibility: inherit;
}

#u7744:active #u7747-4 p
{
	color: #000000;
	visibility: inherit;
}

#u7674
{
	width: 155px;
	min-height: 17px;
	background-color: #E7402F;
	padding-bottom: 28px;
	position: relative;
	margin-right: -10000px;
}

#u7674:hover
{
	background-color: #999999;
	width: 155px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u7744:active,#u7674:active
{
	background-color: #6B6B6B;
	width: 155px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u7675-4
{
	width: 155px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	top: 14px;
}

#u7744.MuseMenuActive #u7747-4,#u7674:hover #u7675-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 155px;
	margin: 0px -10000px 0px 0px;
}

#u7674:active #u7675-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 155px;
	margin: 0px -10000px 0px 0px;
}

#u7674:hover #u7675-4 p
{
	color: #000000;
	visibility: inherit;
}

#u7674:active #u7675-4 p
{
	color: #000000;
	visibility: inherit;
}

#u7678
{
	width: 120px;
	background-color: transparent;
	left: 155px;
}

#u7679
{
	width: 120px;
	background-color: #E7402F;
	position: relative;
}

#u7709
{
	width: 118px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #E7402F;
	padding-bottom: 24px;
	position: relative;
	margin-right: -10000px;
}

#u7709:hover
{
	background-color: #AAAAAA;
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u7712-4
{
	width: 110px;
	min-height: 16px;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	color: #FFFFFF;
	line-height: 16px;
	font-size: 13px;
	text-align: center;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	top: 12px;
	left: 2px;
}

#u7709:hover #u7712-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u7709:hover #u7712-4 p
{
	color: #000000;
	visibility: inherit;
}

#u7718
{
	width: 118px;
	border-width: 1px;
	border-style: solid;
	border-color: #777777;
	background-color: #F15A24;
	padding-bottom: 26px;
	position: relative;
	margin-right: -10000px;
}

#u7721-4
{
	width: 110px;
	min-height: 14px;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	color: #FFFFFF;
	line-height: 14px;
	font-size: 12px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	top: 13px;
	left: 2px;
}

#u7718:hover #u7721-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u7718:hover #u7721-4 p
{
	color: #000000;
	visibility: inherit;
}

#u7732
{
	width: 118px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #E7402F;
	padding-bottom: 9px;
	position: relative;
	margin-right: -10000px;
}

#u7718:hover,#u7732:hover
{
	background-color: #AAAAAA;
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u7733-4
{
	width: 110px;
	min-height: 32px;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	color: #FFFFFF;
	line-height: 16px;
	font-size: 13px;
	text-align: center;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	top: 4px;
	left: 2px;
}

#u7732:hover #u7733-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 32px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u7732:hover #u7733-4 p
{
	color: #000000;
	visibility: inherit;
}

#u7728
{
	width: 118px;
	border-width: 1px;
	border-style: solid;
	border-color: #777777;
	background-color: #F15A24;
	padding-bottom: 26px;
	position: relative;
	margin-right: -10000px;
}

#u7729-4
{
	width: 110px;
	min-height: 14px;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	color: #FFFFFF;
	line-height: 14px;
	font-size: 12px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	top: 13px;
	left: 2px;
}

#u7718.MuseMenuActive #u7721-4,#u7728:hover #u7729-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u7728:hover #u7729-4 p
{
	color: #000000;
	visibility: inherit;
}

#u7704
{
	width: 118px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #E7402F;
	padding-bottom: 25px;
	position: relative;
	margin-right: -10000px;
}

#u7728:hover,#u7704:hover
{
	background-color: #AAAAAA;
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u7706-4
{
	width: 110px;
	min-height: 16px;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	color: #FFFFFF;
	line-height: 16px;
	font-size: 13px;
	text-align: center;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	top: 12px;
	left: 2px;
}

#u7709.MuseMenuActive #u7712-4,#u7704:hover #u7706-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u7704.MuseMenuActive #u7706-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u7704:hover #u7706-4 p
{
	color: #000000;
	visibility: inherit;
}

#u7698
{
	width: 118px;
	border-width: 1px;
	border-style: solid;
	border-color: #777777;
	background-color: #F15A24;
	padding-bottom: 26px;
	position: relative;
	margin-right: -10000px;
	top: 0px;
	left: 0px;
}

#u7700-4
{
	width: 110px;
	min-height: 14px;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	color: #FFFFFF;
	line-height: 14px;
	font-size: 12px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	top: 13px;
	left: 2px;
}

#u7728.MuseMenuActive #u7729-4,#u7698:hover #u7700-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u7698:hover #u7700-4 p
{
	color: #000000;
	visibility: inherit;
}

#u7690
{
	width: 118px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #E7402F;
	padding-bottom: 9px;
	position: relative;
	margin-right: -10000px;
}

#u7690:hover
{
	background-color: #AAAAAA;
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u7709.MuseMenuActive,#u7732.MuseMenuActive,#u7704.MuseMenuActive,#u7698.MuseMenuActive,#u7690.MuseMenuActive
{
	background-color: #666666;
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u7692-4
{
	width: 110px;
	min-height: 32px;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	color: #FFFFFF;
	line-height: 16px;
	font-size: 13px;
	text-align: center;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	top: 4px;
	left: 2px;
}

#u7732.MuseMenuActive #u7733-4,#u7690:hover #u7692-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 32px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u7690.MuseMenuActive #u7692-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 32px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u7690:hover #u7692-4 p
{
	color: #000000;
	visibility: inherit;
}

#u7713,#u7723,#u7695,#u7681
{
	width: 120px;
	background-color: transparent;
	left: 120px;
}

#u7714,#u7724,#u7696,#u7682
{
	width: 120px;
	background-color: #F15A24;
	position: relative;
}

#u7708,#u7715,#u7722,#u7725,#u7694,#u7697,#u7680,#u7683
{
	width: 120px;
	background-color: transparent;
	position: relative;
}

#u7686
{
	width: 118px;
	border-width: 1px;
	border-style: solid;
	border-color: #777777;
	background-color: #F15A24;
	padding-bottom: 26px;
	position: relative;
	margin-right: -10000px;
}

#u7686:hover
{
	background-color: #AAAAAA;
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u7688-4
{
	width: 110px;
	min-height: 14px;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	color: #FFFFFF;
	line-height: 14px;
	font-size: 12px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	top: 13px;
	left: 2px;
}

#u7698.MuseMenuActive #u7700-4,#u7686:hover #u7688-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u7686.MuseMenuActive #u7688-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u7686:hover #u7688-4 p
{
	color: #000000;
	visibility: inherit;
}

#u7743,#u7673,#u7750
{
	width: 155px;
	background-color: transparent;
	margin-top: 1px;
	position: relative;
}

#u7751
{
	width: 155px;
	min-height: 17px;
	background-color: #E7402F;
	padding-bottom: 28px;
	position: relative;
	margin-right: -10000px;
}

#u7674.MuseMenuActive,#u7751:hover
{
	background-color: #999999;
	width: 155px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u7751:active
{
	background-color: #6B6B6B;
	width: 155px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u7754-4
{
	width: 155px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	top: 14px;
}

#u7674.MuseMenuActive #u7675-4,#u7751:hover #u7754-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 155px;
	margin: 0px -10000px 0px 0px;
}

#u7751:active #u7754-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 155px;
	margin: 0px -10000px 0px 0px;
}

#u7751.MuseMenuActive #u7754-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 155px;
	margin: 0px -10000px 0px 0px;
}

#u7751:hover #u7754-4 p
{
	color: #000000;
	visibility: inherit;
}

#u7751:active #u7754-4 p
{
	color: #000000;
	visibility: inherit;
}

#u7737.MuseMenuActive #u7739-6 p,#u7744.MuseMenuActive #u7747-4 p,#u7674.MuseMenuActive #u7675-4 p,#u7709.MuseMenuActive #u7712-4 p,#u7718.MuseMenuActive #u7721-4 p,#u7732.MuseMenuActive #u7733-4 p,#u7728.MuseMenuActive #u7729-4 p,#u7704.MuseMenuActive #u7706-4 p,#u7698.MuseMenuActive #u7700-4 p,#u7690.MuseMenuActive #u7692-4 p,#u7686.MuseMenuActive #u7688-4 p,#u7751.MuseMenuActive #u7754-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton,.MenuItem /* slideshowFreeStyle */
{
	cursor: pointer;
}

#u7757
{
	z-index: 152;
	width: 155px;
	height: 498px;
	background-color: #E7402F;
	margin-left: 27px;
	margin-top: 1px;
	position: relative;
}

#u12234
{
	z-index: 209;
	width: 980px;
	border-style: none;
	border-color: transparent;
	padding-bottom: 24px;
	margin-top: 1px;
	position: relative;
	background: #E94044 url("../images/fotter_divider.png") no-repeat center center;
}

#pu12236-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 14px;
	margin-left: 22px;
}

#u12236-4
{
	z-index: 211;
	width: 95px;
	min-height: 21px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 19px;
	font-size: 16px;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	font-weight: bold;
	font-style: italic;
	position: relative;
}

#u12239-17
{
	z-index: 223;
	width: 264px;
	min-height: 99px;
	background-color: transparent;
	line-height: 14px;
	font-weight: bold;
	margin-left: 19px;
	margin-top: 9px;
	position: relative;
}

#pu12237-4
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 14px;
	margin-left: 337px;
}

#u12237-4
{
	z-index: 215;
	width: 186px;
	min-height: 21px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 19px;
	font-size: 16px;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	font-weight: bold;
	font-style: italic;
	position: relative;
}

#u12240-4
{
	z-index: 240;
	width: 292px;
	min-height: 35px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 16px;
	font-size: 13px;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	font-weight: bold;
	margin-left: 17px;
	margin-top: 6px;
	position: relative;
}

#u12995
{
	z-index: 257;
	width: 284px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-right: 1px;
	padding-bottom: 0px;
	margin-left: 17px;
	margin-top: 8px;
	position: relative;
}

#u13000
{
	z-index: 284;
	width: 285px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u13001-4
{
	z-index: 285;
	width: 48px;
	min-height: 16px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 14px;
	font-size: 13px;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
}

#u13003-4
{
	z-index: 295;
	width: 6px;
	min-height: 16px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 14px;
	font-size: 13px;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	left: 51px;
}

#u13002-6
{
	z-index: 289;
	width: 224px;
	min-height: 31px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 14px;
	font-size: 13px;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	left: 61px;
}

#u12996
{
	z-index: 258;
	width: 285px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-top: 6px;
	position: relative;
}

#u12998-4
{
	z-index: 259;
	width: 27px;
	min-height: 12px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 14px;
	font-size: 13px;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
}

#u12999-4
{
	z-index: 267;
	width: 6px;
	min-height: 14px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 14px;
	font-size: 13px;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	left: 51px;
}

#u12997-4
{
	z-index: 263;
	width: 224px;
	min-height: 14px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 14px;
	font-size: 13px;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	left: 61px;
}

#u13004
{
	z-index: 271;
	width: 285px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-top: 9px;
	position: relative;
}

#u13006-4
{
	z-index: 272;
	width: 44px;
	min-height: 14px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 14px;
	font-size: 13px;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
}

#u13007-4
{
	z-index: 276;
	width: 6px;
	min-height: 14px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 14px;
	font-size: 13px;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	left: 51px;
}

#u13005-4
{
	z-index: 280;
	width: 224px;
	min-height: 14px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 14px;
	font-size: 13px;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	left: 61px;
}

#pu12238-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 14px;
	margin-left: 674px;
}

#u12238-4
{
	z-index: 219;
	width: 93px;
	min-height: 21px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 19px;
	font-size: 16px;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	font-weight: bold;
	font-style: italic;
	position: relative;
}

#pu12250
{
	width: 0.01px;
	margin-left: 35px;
	margin-top: 6px;
}

#u12250
{
	z-index: 244;
	width: 42px;
	height: 42px;
	border-style: none;
	border-color: transparent;
	position: relative;
	margin-right: -10000px;
	background: transparent url("../images/fb.jpg") no-repeat center center;
}

#u12252
{
	z-index: 246;
	width: 42px;
	height: 42px;
	border-style: none;
	border-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 45px;
	background: transparent url("../images/twitter.jpg") no-repeat center center;
}

#u12251
{
	z-index: 245;
	width: 42px;
	height: 42px;
	border-style: none;
	border-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 40px;
	left: 799px;
	background: transparent url("../images/google.jpg") no-repeat center center;
}

#u12253
{
	z-index: 247;
	width: 42px;
	height: 42px;
	border-style: none;
	border-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 40px;
	left: 844px;
	background: transparent url("../images/skype.jpg") no-repeat center center;
}

#u12254
{
	z-index: 248;
	width: 42px;
	height: 42px;
	border-style: none;
	border-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 40px;
	left: 889px;
	background: transparent url("../images/rss.jpg") no-repeat center center;
}

#menuu7607
{
	z-index: 4;
	width: 980px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 66px;
}

#u7622
{
	width: 162px;
	min-height: 44px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u7623
{
	width: 162px;
	background-color: #D7282C;
	padding-bottom: 25px;
	position: relative;
}

#u7624-4
{
	width: 162px;
	min-height: 19px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 19px;
	font-size: 16px;
	text-align: center;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	top: 12px;
}

#u7623:hover #u7624-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 162px;
	margin: 0px -10000px 0px 0px;
}

#u7623:hover #u7624-4 p
{
	color: #000000;
	visibility: inherit;
}

#u7643
{
	width: 162px;
	min-height: 44px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 163px;
}

#u7644
{
	width: 162px;
	background-color: #D7282C;
	padding-bottom: 25px;
	position: relative;
}

#u7647-4
{
	width: 162px;
	min-height: 19px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 19px;
	font-size: 16px;
	text-align: center;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	top: 12px;
}

#u7623.MuseMenuActive #u7624-4,#u7644:hover #u7647-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 162px;
	margin: 0px -10000px 0px 0px;
}

#u7644:hover #u7647-4 p
{
	color: #000000;
	visibility: inherit;
}

#u7608
{
	width: 162px;
	min-height: 44px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 326px;
}

#u7611
{
	width: 162px;
	background-color: #D7282C;
	padding-bottom: 25px;
	position: relative;
}

#u7623:hover,#u7644:hover,#u7611:hover
{
	background-color: #F1F1F1;
	width: 162px;
	min-height: 0px;
	margin: 0px;
}

#u7614-4
{
	width: 162px;
	min-height: 19px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 19px;
	font-size: 16px;
	text-align: center;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	top: 12px;
}

#u7644.MuseMenuActive #u7647-4,#u7611:hover #u7614-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 162px;
	margin: 0px -10000px 0px 0px;
}

#u7611.MuseMenuActive #u7614-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 162px;
	margin: 0px -10000px 0px 0px;
}

#u7611:hover #u7614-4 p
{
	color: #000000;
	visibility: inherit;
}

#u7615
{
	width: 163px;
	min-height: 44px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 489px;
}

#u7616
{
	width: 163px;
	background-color: #D7282C;
	padding-bottom: 25px;
	position: relative;
}

#u7618-4
{
	width: 163px;
	min-height: 19px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 19px;
	font-size: 16px;
	text-align: center;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	top: 12px;
}

#u7616:hover #u7618-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 163px;
	margin: 0px -10000px 0px 0px;
}

#u7616:hover #u7618-4 p
{
	color: #000000;
	visibility: inherit;
}

#u7636
{
	width: 163px;
	min-height: 44px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 653px;
}

#u7637
{
	width: 163px;
	background-color: #D7282C;
	padding-bottom: 25px;
	position: relative;
}

#u7639-4
{
	width: 163px;
	min-height: 19px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 19px;
	font-size: 16px;
	text-align: center;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	top: 12px;
}

#u7616.MuseMenuActive #u7618-4,#u7637:hover #u7639-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 163px;
	margin: 0px -10000px 0px 0px;
}

#u7637:hover #u7639-4 p
{
	color: #000000;
	visibility: inherit;
}

#u7629
{
	width: 163px;
	min-height: 44px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 817px;
}

#u7632
{
	width: 163px;
	background-color: #D7282C;
	padding-bottom: 25px;
	position: relative;
}

#u7616:hover,#u7637:hover,#u7632:hover
{
	background-color: #F1F1F1;
	width: 163px;
	min-height: 0px;
	margin: 0px;
}

#u7634-4
{
	width: 163px;
	min-height: 19px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 19px;
	font-size: 16px;
	text-align: center;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	top: 12px;
}

#u7637.MuseMenuActive #u7639-4,#u7632:hover #u7634-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 163px;
	margin: 0px -10000px 0px 0px;
}

#u7632.MuseMenuActive #u7634-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 163px;
	margin: 0px -10000px 0px 0px;
}

#u7632:hover #u7634-4 p
{
	color: #000000;
	visibility: inherit;
}

#u7623.MuseMenuActive #u7624-4 p,#u7644.MuseMenuActive #u7647-4 p,#u7611.MuseMenuActive #u7614-4 p,#u7616.MuseMenuActive #u7618-4 p,#u7637.MuseMenuActive #u7639-4 p,#u7632.MuseMenuActive #u7634-4 p
{
	color: #FFFFFF;
	visibility: inherit;
	text-transform: uppercase;
	font-size: 16px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: normal;
}

#u7653-16
{
	z-index: 44;
	width: 170px;
	min-height: 18px;
	background-color: transparent;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 44px;
	left: 713px;
}

#u7653-14
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u7653,#u7653-3,#u7653-5,#u7653-6,#u7653-8
{
	font-size: 11px;
	line-height: 13px;
}

#u7653-10,#u7653-11
{
	line-height: 17px;
}

#u7653-12
{
	font-size: 12px;
	line-height: 14px;
}

#u12235
{
	z-index: 210;
	width: 980px;
	border-style: none;
	border-color: transparent;
	background-color: #E94044;
	padding-bottom: 4px;
	top: -4px;
	margin-bottom: -4px;
	position: relative;
}

#u12255-4
{
	z-index: 249;
	width: 368px;
	min-height: 10px;
	background-color: transparent;
	font-size: 9px;
	color: #FFFFFF;
	line-height: 11px;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 5px;
}

#u12256-4
{
	z-index: 253;
	width: 547px;
	min-height: 10px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 11px;
	font-size: 9px;
	text-align: right;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 430px;
}

body
{
	position: relative;
	min-width: 980px;
}

#page .verticalspacer
{
	clear: both;
}

